TestGroup:
    test_group: acc-sm-oleg346-client
    testhost: oleg346-client
    submission: Thu Apr 18 15:12:49 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-flr
        description: auster sanity-flr
        submission: Thu Apr 18 15:12:53 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_0c
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0f
            status: SKIP
            duration: 0
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 16
        status: SKIP
